<?php

session_start();
include 'myfunctions.php';

if($conn == false){
	 echo 'Δεν υπαρχει συνδεση...<br>';
	// dbConnect();
}

$IDc = $_REQUEST["q"];

$myVal="";
$Tameiaki_Model=""; 
$Tameiaki_Manual=""; 
$Tameiaki_Manual2=""; 
$Tameiaki_Sxolia=""; 
 
 $query = "SELECT * FROM tameiakes_models WHERE ID_Tam_Model=$IDc"; 
$result = mysqli_query($conn, $query);
    $rs = mysqli_fetch_assoc($result);

$Tameiaki_Model=$rs['Tameiaki_Model'];
$Tameiaki_Manual=$rs['Tameiaki_Manual'];
$Tameiaki_Manual2=$rs['Tameiaki_Manual2'];
$Tameiaki_Sxolia=$rs['Sxolia']; 
 
$myVal  = "Tameiaki_Model=$Tameiaki_Model\n";
$myVal .= "Tameiaki_Manual=$Tameiaki_Manual\n";
$myVal .= "Tameiaki_Manual2=$Tameiaki_Manual2\n";
$myVal .= "Tameiaki_Sxolia=$Tameiaki_Sxolia ";
 
echo  trim($myVal) ;

?>